/*   
Theme Name: Energy child theme
Theme URI: http://themeforest.net/user/ArtstudioWorks/portfolio
Description: Energy is unique and highly interactive WordPress theme.
Author: ArtstudioWorks
Author URI: http://themeforest.net/user/ArtstudioWorks
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: energy
Version: 1.0
Tags: white, black, green, flexible-width, fixed-width, custom-colors, custom-background, theme-options, translation-ready
Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks
*/

@import url("../energy/style.css"); 		/* CSS Reset + Basic WordPress Styles */

/* =Theme customization starts here
-------------------------------------------------------------- */
#header.header4 #header-searchform2 { display: none;}
.container .eight.columns { width: 950px;}
footer { padding: 0;}

#filters {
    display: none;
}

.portfolio-item .portfolio-pic .portfolio-overlay .overlay-link, .portfolio-item-one .portfolio-pic .portfolio-overlay .overlay-link {
    display: none;
}